---
title: "GitLab named a ‘Visionary’ in 2019 Gartner Enterprise Agile Planning Tool Magic Quadrant"
author: John Jeremiah
author_gitlab: johnjeremiah
author_twitter: j_jeremiah
categories: company
image_title: '/images/blogimages/construction-blueprint.jpg'
description: "We're happy to announce GitLab has been named a 'Visionary' in Gartner's EAPT Magic Quadrant."
tags: agile, DevOps, inside GitLab, news
twitter_text: ".@gitlab named 'Visionary' in 2019 @Gartner_inc Enteprise Agile Planning Tool MQ"
postType: corporate
---

Gartner recently named [GitLab a ‘Visionary’](/analysts/gartner-eapt21/) in their Magic Quadrant research into Enterprise Agile Planning Tools. We believe that planning and delivery must be closely linked to enable product and project teams to streamline and accelerate delivery. In many organizations, disconnected tools create organizational islands, preventing teams from collaborating, sharing, and learning. Our vision for Concurrent DevOps is to enable teams to:

- Bridge the gaps between PMs, Developers, Ops, and Security.
- Build and manage their epics and roadmaps.
- Prioritize work and organize sprints and Kanban boards to track the development and delivery of value to customers.

## Everyone can contribute

Our vision is to make it simple, easy, and fast for people to contribute and deliver value to their users. We believe that a [single application](/handbook/product/single-application/), preconfigured to work by default across the DevOps lifecycle, will enable faster cycle time, delivering innovation and value.

## Easier workflows, increasing collaboration and productivity

Enterprise Agile and Planning are critical activities that often determine the overall success of a project. Teams must work on the right things at the right time, and unless your planning processes are linked to your delivery actions, the potential for a disconnect is remarkably high.

At Hemmersbach, using GitLab helped them decrease the time from planning to production by 6.5 days. Working in a single environment, they are also achieving 60 builds per day where previously they were performing a single daily build.

>“GitLab is the one tool that connects our whole team. You always see GitLab open and everything is based on GitLab. GitLab is the backbone of our software development.”  – Alexander Schmid, Head of Software Development, Hemmersbach

GitLab solves the disconnect by enabling Enterprise Agile Planning within the same application that is used to manage the development and delivery.  Now, [Product Managers and Project Managers](/product/project-management/) can groom their backlog and epics, build their roadmaps, and plan sprints without losing touch with the actual development and delivery flow. Kanban boards provide a visual and interactive way to manage the status and flow of issues through delivery.

![burndown](/images/home/burndown-chart.png){: .shadow.medium.center}

[Value Stream Management](/solutions/value-stream-management/) offers insight into planning and delivering projects so that teams can find and remove bottlenecks from their value stream.

Download the report and learn more about why Gartner named GitLab an Enterprise Agile Planning 'Visionary.'

[Download the full report](/analysts/gartner-eapt21/)
{: .alert .alert-gitlab-purple .text-center}

Gartner, Magic Quadrant for Enterprise Agile Planning Tools, 18 April 2019, Keith Mann, Mike West, Thomas Murphy, Nathan Wilson
{: .note}

Gartner does not endorse any vendor, product or service depicted in its research publications, and does not advise technology users to select only those vendors with the highest ratings or other designation. Gartner research publications consist of the opinions of Gartner’s research organization and should not be construed as statements of fact. Gartner disclaims all warranties, express or implied, with respect to this research, including any warranties of merchantability or fitness for a particular purpose.
{: .note}

Image by <a href="https://pixabay.com/users/pisauikan-4552082/?utm_source=link-attribution&amp;utm_medium=referral&amp;utm_campaign=image&amp;utm_content=2682641">pisauikan</a> from <a href="https://pixabay.com/?utm_source=link-attribution&amp;utm_medium=referral&amp;utm_campaign=image&amp;utm_content=2682641">Pixabay</a>
{: .note}
